index:
    path: /
    controller: App\Controller\HomeController::index

paysPartenaires:
    path: /cooperation-internationnale/pays-partenaires
    controller: App\Controller\HomeController::paysPartenaires

filieresConcernees:
    path: /cooperation-internationnale/filieres-concernees
    controller: App\Controller\HomeController::filieresConcernees

historique:
    path: /cooperation-internationnale/historique
    controller: App\Controller\HomeController::historique

programmeErasmus:
    path: /cooperation-internationnale/programme-erasmus
    controller: App\Controller\HomeController::programmeErasmus

miseOeuvre:
    path: /cooperation-internationnale/mise-en-oeuvre
    controller: App\Controller\HomeController::miseOeuvre

cfa:
    path: /cfa-agricole-de-lyonne
    controller: App\Controller\HomeController::cfa

devenirApprenti.cfa:
    path: /devenir-apprenti-cfa
    controller: App\Controller\HomeController::devenirApprentiCfa

formerApprenti.cfa:
    path: /former-apprenti-cfa
    controller: App\Controller\HomeController::formerApprentiCfa

vieCentre.cfa:
    path: /vie-au-centre-cfa
    controller: App\Controller\HomeController::vieCentreCfa

enPratique.cfa:
    path: /en-pratique-cfa
    controller: App\Controller\HomeController::enPratiqueCfa

netYpareo.cfa:
    path: /acces-netypareo-cfa
    controller: App\Controller\HomeController::netYpareoCfa

handicap.cfa:
    path: /handicap-cfa
    controller: App\Controller\HomeController::handicapCfa

cfppa:
    path: /cfppa-89
    controller: App\Controller\HomeController::cfppa

modalitePratique.cfppa:
    path: /modalite-pratique-cfppa
    controller: App\Controller\HomeController::modalitePratiqueCfppa
    
financement.cfppa:
    path: /financement-remuneration-cfppa
    controller: App\Controller\HomeController::financementCfppa

demarcheQualite.cfppa:
    path: /demarche-qualite-cfppa
    controller: App\Controller\HomeController::demarcheQualiteCfppa

lyceeBrosse:
    path: /lycee-agricole-auxerre-la-brosse
    controller: App\Controller\HomeController::lyceeBrosse

vieLycee.lb:
    path: /la-vie-au-lycee-de-la-brosse
    controller: App\Controller\HomeController::vieLyceeLb

enPratique.lb:
    path: /en-pratique-lycee-de-la-brosse
    controller: App\Controller\HomeController::enPratiqueLb

lyceeChamps:
    path: /lycee-professionnel-de-champs-sur-yonne
    controller: App\Controller\HomeController::lyceeChamps

nosAtouts.lc:
    path: /nos-atouts-lycee-champs-sur-yonne
    controller: App\Controller\HomeController::nosAtoutsLc

modalitePratique.lc:
    path: /modalite-pratique-lycee-champs-sur-yonne
    controller: App\Controller\HomeController::modalitePratiqueLc

exploitationAgricole:
    path: /exploitation-agricole
    controller: App\Controller\HomeController::exploitationAgricole

proposerStage:
    path: /proposer-stage-emploi-apprentissage
    controller: App\Controller\HomeController::proposerStage

taxeApprentissage:
    path: /taxe-apprentissage
    controller: App\Controller\HomeController::taxeApprentissage

actuality.index:
    path: /nos-actualites
    controller: App\Controller\ActualityController::index

actuality.show:
    path: /nos-actualites/{slug}-{id}
    controller: App\Controller\ActualityController::show
    requirements:
      slug: '[a-z0-9\-]*'

fiches.index:
    path: /nos-filieres-et-formations
    controller: App\Controller\FicheFormationController::index

fiches.show:
  path: /nos-filieres-et-formations/{slug}-{id}
  controller: App\Controller\FicheFormationController::show
  requirements:
    slug: '[a-z0-9\-]*'

liensUtiles:
    path: /ressources
    controller: App\Controller\HomeController::liensUtiles

contact:
    path: /nous-contacter
    controller: App\Controller\HomeController::contact

mentionsLegales:
    path: /mentions-legales
    controller: App\Controller\HomeController::mentionsLegales

accessibilite:
    path: /accessibilite-web
    controller: App\Controller\HomeController::accessibilite

rgpd:
    path: /politique-de-confidentialite
    controller: App\Controller\HomeController::rgpd

#ADMIN ROUTES
admin:
    path: /admin
    controller: App\Controller\Admin\AdminController::index

#admin domaines route
admin.domaines.index:
    path: /admin/domaines
    controller: App\Controller\Admin\AdminDomainesController::index

admin.domaines.new:
    path: /admin/domaines/new
    controller: App\Controller\Admin\AdminDomainesController::new

admin.domaines.edit:
  path: /admin/domaines/edit/{id}
  controller: App\Controller\Admin\AdminDomainesController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.domaines.delete:
  path: /admin/domaines/{id}
  controller: App\Controller\Admin\AdminDomainesController::delete
  requirements:
    id: '\d+'

#admin niveau route
admin.niveau.index:
    path: /admin/niveau
    controller: App\Controller\Admin\AdminNiveauController::index

admin.niveau.new:
    path: /admin/niveau/new
    controller: App\Controller\Admin\AdminNiveauController::new

admin.niveau.edit:
  path: /admin/niveau/edit/{id}
  controller: App\Controller\Admin\AdminNiveauController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.niveau.delete:
  path: /admin/niveau/{id}
  controller: App\Controller\Admin\AdminNiveauController::delete
  requirements:
    id: '\d+'

#admin centre route
admin.centre.index:
    path: /admin/centre
    controller: App\Controller\Admin\AdminCentreController::index

admin.centre.new:
    path: /admin/centre/new
    controller: App\Controller\Admin\AdminCentreController::new

admin.centre.edit:
  path: /admin/centre/edit/{id}
  controller: App\Controller\Admin\AdminCentreController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.centre.delete:
  path: /admin/centre/{id}
  controller: App\Controller\Admin\AdminCentreController::delete
  requirements:
    id: '\d+'

#admin statut route
admin.statut.index:
    path: /admin/statut
    controller: App\Controller\Admin\AdminStatutController::index

admin.statut.new:
    path: /admin/statut/new
    controller: App\Controller\Admin\AdminStatutController::new

admin.statut.edit:
  path: /admin/statut/edit/{id}
  controller: App\Controller\Admin\AdminStatutController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.statut.delete:
  path: /admin/statut/{id}
  controller: App\Controller\Admin\AdminStatutController::delete
  requirements:
    id: '\d+'

#admin voie formation route
admin.voieFormation.index:
    path: /admin/voie-formation
    controller: App\Controller\Admin\AdminVoieFormationController::index

admin.voieFormation.new:
    path: /admin/voie-formation/new
    controller: App\Controller\Admin\AdminVoieFormationController::new

admin.voieFormation.edit:
  path: /admin/voie-formation/edit/{id}
  controller: App\Controller\Admin\AdminVoieFormationController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.voieFormation.delete:
  path: /admin/voie-formation/{id}
  controller: App\Controller\Admin\AdminVoieFormationController::delete
  requirements:
    id: '\d+'

#admin cursus route
admin.cursus.index:
    path: /admin/cursus
    controller: App\Controller\Admin\AdminCursusController::index

admin.cursus.new:
    path: /admin/cursus/new
    controller: App\Controller\Admin\AdminCursusController::new

admin.cursus.edit:
  path: /admin/cursus/edit/{id}
  controller: App\Controller\Admin\AdminCursusController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.cursus.delete:
  path: /admin/cursus/{id}
  controller: App\Controller\Admin\AdminCursusController::delete
  requirements:
    id: '\d+'

#admin fiche route
admin.fiche.index:
    path: /admin/fiche-formation
    controller: App\Controller\Admin\AdminFicheFormationController::index

admin.fiche.new:
    path: /admin/fiche-formation/new
    controller: App\Controller\Admin\AdminFicheFormationController::new

admin.fiche.edit:
  path: /admin/fiche-formation/edit/{id}
  controller: App\Controller\Admin\AdminFicheFormationController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.fiche.delete:
  path: /admin/fiche-formation/{id}
  controller: App\Controller\Admin\AdminFicheFormationController::delete
  requirements:
    id: '\d+'

#admin actualite route
admin.actualite.index:
    path: /admin/actualite
    controller: App\Controller\Admin\AdminActualiteController::index

admin.actualite.new:
    path: /admin/actualite/new
    controller: App\Controller\Admin\AdminActualiteController::new

admin.actualite.edit:
  path: /admin/actualite/edit/{id}
  controller: App\Controller\Admin\AdminActualiteController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.actualite.delete:
  path: /admin/actualite/{id}
  controller: App\Controller\Admin\AdminActualiteController::delete
  requirements:
    id: '\d+'

#admin categorie actualite route
admin.categorieActualite.index:
    path: /admin/categorie-actualite
    controller: App\Controller\Admin\AdminCategorieActualiteController::index

admin.categorieActualite.new:
    path: /admin/categorie-actualite/new
    controller: App\Controller\Admin\AdminCategorieActualiteController::new

admin.categorieActualite.edit:
  path: /admin/categorie-actualite/edit/{id}
  controller: App\Controller\Admin\AdminCategorieActualiteController::edit
  requirements:
    id: '\d+'
  methods: 'GET|POST'

admin.categorieActualite.delete:
  path: /admin/categorie-actualite/{id}
  controller: App\Controller\Admin\AdminCategorieActualiteController::delete
  requirements:
    id: '\d+'